RSM - Support #75

[ESS] Matrix Approval Cuti
12/03/2020 10:38 AM - Kezia Pawitra Yulianti

Status: Closed Start date: 12/03/2020
Priority: High Due date: 12/03/2020
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/03/2020 10:42 AM - Kezia Pawitra Yulianti
- Due date set to 12/03/2020

- Status changed from New to Assigned

- Assignee set to Alip Sudin

- Priority changed from Normal to High

Dear Alip,

mohon untuk dibuatkan flow approval yg melihat dari matrix approval ya dgn bbrp kondisi sbb:

1. Ada dimensi level karyawan, jenis cuti, maksimal level approver

2. Jika ada posisi kosong, maka tolong cek master data secondary job jika ada karyawan yg mengisi posisi tsb maka employee tsb yg akan approve
3. Jika posisi kosong dan sudah sampai pada level maks approver, maka req id akan di buat direct masuk ke inbox admin (yg di set di dalam gen
param)

Thanks

#2 - 12/07/2020 03:17 PM - Anonymous

Dear Alip,

Mohon bantuannya untuk flow matrix approval,

Jika Posisi Requester diatas MAX Organisasi Levelnya, maka dibuatkan flow untuk MAX ORG = 10

#3 - 12/21/2020 04:21 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to Deploy

ok done
tks

#4 - 04/13/2021 08:59 AM - Anonymous
- Status changed from Deploy to Closed
